<?php

error_reporting(E_ALL & ~E_NOTICE);
ini_set('display_errors', 0);

//check if connection exist,only create connection object if non existing.
if (!isset($conn)) {

	/*
		     *
		     * There are currently three databases setup,They are:
		     * development's localhost(http://localhost/test),
		     * test server on monkeygofun(http://sayvour.monkeygofun.com/),
		     * retail server on station191(http://sayvour.artech-webs.com/).
		     * I don't want to create a universal connection object which might leak all info in one file.
		     * Beware when you edit/upload this file,so it won't overwrite other server's database info.
		     *
	*/

	// $conn = mysqli_connect("localhost", "sayvour", "artech0088", "artechwebs_sayvour");
	$conn = mysqli_connect("localhost", "artechsy_fatherchoise2dbuser", "cw8gx9ha4jbo", "artechsy_fatherchoise2db");
	if (mysqli_connect_error($conn)) {
		die("Connection failed: " . mysqli_connect_error($conn));
	}
	mysqli_set_charset($conn, 'utf8mb4');
}

//The following codes have nothing to do with database,but for global environment insteat.
//Do not remove them until you found a better work around.

include_once 'init.php';
